# Concave
# Copyright (C) 2012 Daniel Malmqvist
# 
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.



def NORTH(): return 1
def EAST(): return 2
def SOUTH(): return 3
def WEST(): return 4

# Special item types 
def STAIRUP(): return 5
def STAIRDOWN(): return 6
def CHEST(): return 7
def GOLD(): return 8


# Armor types
def BELT(): return 9
def FEET(): return 10
def HANDS(): return 11
def HEAD(): return 12
def LEGS(): return 13
def TORSO(): return 14

def DAGGER(): return 15
def LONGSWORD(): return 16
def SPEAR(): return 17
def STAFF(): return 18
def MAGIC(): return 19
def RAPIER(): return 20
def LONGSPEAR(): return 21
def WEAPON(): return 22

def HPPOTION(): return 23
def MPPOTION(): return 24

def HEALMAGIC(): return 25
def FIREMAGIC(): return 26
def TELEPORTTOWNMAGIC(): return 27
def TELEPORTDEEPMAGIC(): return 28

def BUFF(): return 29
def DOT(): return 30
def DIRECT(): return 31

def MERCHANT(): return 32
def TALKER(): return 33

